function [ f_min, f_max ] = quart_ton(f)
%QUART_TON Renvoie un intervalle à +/- 1/4 de ton de la fréquence donné.
%   QUART_TON(F) renvoie [F_MIN,F_MAX] avec:
%       F_MIN=F-ton/4;
%       F_MAX=F+ton/4.

ton=1000*log10(2)/6;
f_min=sav2dec(dec2sav(f)-ton/4);
f_max=sav2dec(dec2sav(f)+ton/4);

end

